.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.003984px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.036000px;}
.ls3{letter-spacing:0.057600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.028800px;}
.ws3{word-spacing:-0.011952px;}
.ws2{word-spacing:-0.007968px;}
.ws1{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
._20{width:9.119376px;}
._1f{width:10.900400px;}
._17{width:26.696784px;}
._2{width:34.529328px;}
._a{width:38.764320px;}
._18{width:42.170640px;}
._b{width:46.835904px;}
._9{width:51.716304px;}
._13{width:53.604720px;}
._8{width:59.401440px;}
._22{width:73.899216px;}
._1{width:75.321504px;}
._11{width:81.269616px;}
._3{width:84.297456px;}
._c{width:86.580288px;}
._10{width:90.719664px;}
._5{width:91.843152px;}
._7{width:93.341136px;}
._4{width:94.532352px;}
._12{width:96.476544px;}
._e{width:104.974416px;}
._d{width:107.970384px;}
._6{width:132.296688px;}
._26{width:137.232864px;}
._f{width:143.336352px;}
._1d{width:148.499616px;}
._24{width:223.745424px;}
._16{width:267.983760px;}
._19{width:312.333648px;}
._1c{width:316.672224px;}
._0{width:325.952400px;}
._14{width:346.647840px;}
._25{width:365.595744px;}
._1e{width:399.654960px;}
._1b{width:416.331984px;}
._1a{width:425.220288px;}
._21{width:428.965248px;}
._23{width:442.271808px;}
._15{width:824.341392px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:72.000000px;}
.y10{bottom:1.882547px;}
.y33{bottom:2.607756px;}
.y7{bottom:2.751759px;}
.y0{bottom:29.573232px;}
.y21{bottom:31.383838px;}
.y20{bottom:48.378187px;}
.y3a{bottom:244.646508px;}
.y39{bottom:259.566336px;}
.y1d{bottom:265.361459px;}
.y38{bottom:274.486165px;}
.y1c{bottom:287.227762px;}
.y37{bottom:289.405993px;}
.y36{bottom:304.325822px;}
.y1b{bottom:318.804659px;}
.y35{bottom:319.824610px;}
.y1a{bottom:333.724487px;}
.y34{bottom:334.744124px;}
.y32{bottom:347.055763px;}
.y19{bottom:348.644316px;}
.y31{bottom:349.663518px;}
.y30{bottom:364.582912px;}
.y2f{bottom:379.502306px;}
.y2e{bottom:394.421821px;}
.y18{bottom:409.046178px;}
.y2d{bottom:409.336213px;}
.y2b{bottom:423.676560px;}
.y17{bottom:423.967208px;}
.y2c{bottom:424.256041px;}
.y2a{bottom:438.596389px;}
.y16{bottom:438.888239px;}
.y29{bottom:453.516217px;}
.y15{bottom:453.809270px;}
.y28{bottom:468.436046px;}
.y14{bottom:468.729098px;}
.y27{bottom:483.357076px;}
.y13{bottom:483.648927px;}
.yf{bottom:495.671515px;}
.ye{bottom:497.551417px;}
.y11{bottom:497.554063px;}
.y26{bottom:498.278107px;}
.yb{bottom:499.725071px;}
.y12{bottom:499.726515px;}
.y5{bottom:499.726674px;}
.ya{bottom:501.028302px;}
.y4{bottom:501.029905px;}
.yd{bottom:513.050726px;}
.y25{bottom:513.197936px;}
.y9{bottom:516.528813px;}
.y3{bottom:516.529214px;}
.y24{bottom:528.117764px;}
.yc{bottom:528.551238px;}
.y6{bottom:529.276364px;}
.y8{bottom:532.028123px;}
.y1e{bottom:544.195140px;}
.y2{bottom:544.195395px;}
.y23{bottom:544.485092px;}
.y1{bottom:563.894789px;}
.y22{bottom:565.632971px;}
.y3b{bottom:612.998546px;}
.y1f{bottom:613.288243px;}
.h4{height:10.863636px;}
.h5{height:13.036364px;}
.hb{height:13.181212px;}
.ha{height:17.352000px;}
.h6{height:29.003520px;}
.h3{height:29.043360px;}
.h9{height:40.940640px;}
.h2{height:52.488000px;}
.h7{height:54.000000px;}
.h8{height:620.434343px;}
.h1{height:622.244949px;}
.h0{height:738.727273px;}
.w2{width:47.510303px;}
.w3{width:58.808485px;}
.w5{width:110.809091px;}
.w1{width:805.719697px;}
.w4{width:818.997475px;}
.w0{width:956.000000px;}
.xb{left:0.000121px;}
.x17{left:25.396043px;}
.xd{left:33.402181px;}
.x1e{left:96.565657px;}
.x21{left:100.233133px;}
.x0{left:113.464646px;}
.x1a{left:116.746609px;}
.x3{left:130.362067px;}
.x4{left:135.431923px;}
.x20{left:147.309340px;}
.x6{left:186.853034px;}
.x5{left:192.502371px;}
.x2{left:204.959158px;}
.x7{left:263.622224px;}
.x1{left:309.395157px;}
.x8{left:313.740104px;}
.x9{left:325.618259px;}
.x1f{left:343.869217px;}
.xf{left:367.479413px;}
.xa{left:371.824854px;}
.xc{left:380.507434px;}
.x10{left:385.583982px;}
.x22{left:396.303364px;}
.xe{left:409.230888px;}
.x23{left:417.069726px;}
.x11{left:436.862026px;}
.x13{left:499.726080px;}
.x12{left:511.458764px;}
.x14{left:567.080510px;}
.x16{left:573.452395px;}
.x15{left:585.474819px;}
.x18{left:606.193927px;}
.x19{left:662.246075px;}
.x1c{left:689.623154px;}
.x24{left:691.651032px;}
.x1b{left:714.969997px;}
.x1d{left:866.338546px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.004401pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.039766pt;}
.ls3{letter-spacing:0.063625pt;}
.ws4{word-spacing:-0.031813pt;}
.ws3{word-spacing:-0.013202pt;}
.ws2{word-spacing:-0.008801pt;}
.ws1{word-spacing:-0.007953pt;}
.ws0{word-spacing:0.000000pt;}
._20{width:10.073286pt;}
._1f{width:12.040609pt;}
._17{width:29.489335pt;}
._2{width:38.141182pt;}
._a{width:42.819165pt;}
._18{width:46.581795pt;}
._b{width:51.735057pt;}
._9{width:57.125959pt;}
._13{width:59.211908pt;}
._8{width:65.614980pt;}
._22{width:81.629260pt;}
._1{width:83.200322pt;}
._11{width:89.770622pt;}
._3{width:93.115182pt;}
._c{width:95.636803pt;}
._10{width:100.209169pt;}
._5{width:101.450176pt;}
._7{width:103.104853pt;}
._4{width:104.420673pt;}
._12{width:106.568233pt;}
._e{width:115.955003pt;}
._d{width:119.264357pt;}
._6{width:146.135254pt;}
._26{width:151.587766pt;}
._f{width:158.329694pt;}
._1d{width:164.033049pt;}
._24{width:247.149757pt;}
._16{width:296.015534pt;}
._19{width:345.004532pt;}
._1c{width:349.796934pt;}
._0{width:360.047839pt;}
._14{width:382.908074pt;}
._25{width:403.837977pt;}
._1e{width:441.459872pt;}
._1b{width:459.881355pt;}
._1a{width:469.699398pt;}
._21{width:473.836090pt;}
._23{width:488.534549pt;}
._15{width:910.569571pt;}
.fs3{font-size:26.510460pt;}
.fs1{font-size:44.007364pt;}
.fs2{font-size:62.034477pt;}
.fs0{font-size:79.531381pt;}
.y10{bottom:2.079467pt;}
.y33{bottom:2.880533pt;}
.y7{bottom:3.039600pt;}
.y0{bottom:32.666667pt;}
.y21{bottom:34.666667pt;}
.y20{bottom:53.438667pt;}
.y3a{bottom:270.237147pt;}
.y39{bottom:286.717627pt;}
.y1d{bottom:293.118933pt;}
.y38{bottom:303.198107pt;}
.y1c{bottom:317.272507pt;}
.y37{bottom:319.678587pt;}
.y36{bottom:336.159067pt;}
.y1b{bottom:352.152427pt;}
.y35{bottom:353.279067pt;}
.y1a{bottom:368.632907pt;}
.y34{bottom:369.759200pt;}
.y32{bottom:383.358667pt;}
.y19{bottom:385.113387pt;}
.y31{bottom:386.239200pt;}
.y30{bottom:402.719200pt;}
.y2f{bottom:419.199200pt;}
.y2e{bottom:435.679333pt;}
.y18{bottom:451.833435pt;}
.y2d{bottom:452.153808pt;}
.y2b{bottom:467.994192pt;}
.y17{bottom:468.315243pt;}
.y2c{bottom:468.634288pt;}
.y2a{bottom:484.474672pt;}
.y16{bottom:484.797051pt;}
.y29{bottom:500.955152pt;}
.y15{bottom:501.278859pt;}
.y28{bottom:517.435632pt;}
.y14{bottom:517.759339pt;}
.y27{bottom:533.917440pt;}
.y13{bottom:534.239819pt;}
.yf{bottom:547.520000pt;}
.ye{bottom:549.596544pt;}
.y11{bottom:549.599467pt;}
.y26{bottom:550.399248pt;}
.yb{bottom:551.997568pt;}
.y12{bottom:551.999163pt;}
.y5{bottom:551.999339pt;}
.ya{bottom:553.437120pt;}
.y4{bottom:553.438891pt;}
.yd{bottom:566.717120pt;}
.y25{bottom:566.879728pt;}
.y9{bottom:570.559024pt;}
.y3{bottom:570.559467pt;}
.y24{bottom:583.360208pt;}
.yc{bottom:583.839024pt;}
.y6{bottom:584.640000pt;}
.y8{bottom:587.679600pt;}
.y1e{bottom:601.119317pt;}
.y2{bottom:601.119600pt;}
.y23{bottom:601.439600pt;}
.y1{bottom:622.879600pt;}
.y22{bottom:624.799600pt;}
.y3b{bottom:677.119733pt;}
.y1f{bottom:677.439733pt;}
.h4{height:12.000000pt;}
.h5{height:14.400000pt;}
.hb{height:14.560000pt;}
.ha{height:19.167063pt;}
.h6{height:32.037361pt;}
.h3{height:32.081368pt;}
.h9{height:45.223134pt;}
.h2{height:57.978377pt;}
.h7{height:59.648536pt;}
.h8{height:685.333333pt;}
.h1{height:687.333333pt;}
.h0{height:816.000000pt;}
.w2{width:52.480000pt;}
.w3{width:64.960000pt;}
.w5{width:122.400000pt;}
.w1{width:890.000000pt;}
.w4{width:904.666667pt;}
.w0{width:1056.000000pt;}
.xb{left:0.000133pt;}
.x17{left:28.052533pt;}
.xd{left:36.896133pt;}
.x1e{left:106.666667pt;}
.x21{left:110.717771pt;}
.x0{left:125.333333pt;}
.x1a{left:128.958597pt;}
.x3{left:143.998267pt;}
.x4{left:149.598443pt;}
.x20{left:162.718267pt;}
.x6{left:206.398331pt;}
.x5{left:212.638603pt;}
.x2{left:226.398400pt;}
.x7{left:291.197771pt;}
.x1{left:341.758667pt;}
.x8{left:346.558107pt;}
.x9{left:359.678747pt;}
.x1f{left:379.838800pt;}
.xf{left:405.918683pt;}
.xa{left:410.718667pt;}
.xc{left:420.309467pt;}
.x10{left:425.917035pt;}
.x22{left:437.757691pt;}
.xe{left:452.037467pt;}
.x23{left:460.696267pt;}
.x11{left:482.558891pt;}
.x13{left:551.998683pt;}
.x12{left:564.958635pt;}
.x14{left:626.398555pt;}
.x16{left:633.436955pt;}
.x15{left:646.716955pt;}
.x18{left:669.603333pt;}
.x19{left:731.518677pt;}
.x1c{left:761.759467pt;}
.x24{left:763.999467pt;}
.x1b{left:789.757653pt;}
.x1d{left:956.959733pt;}
}
